/*----layout----*/
/*a:hover img{filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; }*/
.undis{ display:none;}


.th_1 .flash_box { width:600px; padding:0px 64px; position:relative; overflow:hidden }
.th_1 .flash_box .flash_con { width:600px; height:223px; overflow:hidden;}
.th_1 .flash_box .flash_con .split { width:600px; height:223px; overflow:hidden; position:relative; }
.th_1 .flash_box .flash_con .split .shadow { width:600px; height:24px; overflow:hidden; background:#000; z-index:10; filter:alpha(opacity=70); -moz-opacity:0.7; -khtml-opacity: 0.7; opacity: 0.7; position:absolute; left:0px; bottom:0px; }
.th_1 .flash_box .flash_con .split .wz { width:570px; height:24px; overflow:hidden; position:absolute; left:0px; bottom:0px; z-index:20; color:#fff; line-height:24px; padding:0px 0px 0px 30px; text-decoration:none; cursor:pointer; }

.th_1 .flash_box .f_btn { width:600px; overflow:hidden; text-align:center; }
.th_1 .flash_box .f_btn .fbtn_con { width:112px; margin:0px auto; overflow:hidden; text-align:center; }
.th_1 .flash_box .f_btn .fbtn_con a {  overflow:hidden; display:block; float:left; text-indent:-999em; outline:0px;  text-decoration:none; }
.th_1 .flash_box .f_btn .fbtn_con .current,.th_1 .flash_box .f_btn .fbtn_con a:hover{ }  

.th_1 .flash_box .prev { width:64px; height:223px; overflow:hidden; display:block; background:url(../img/xianl.gif) no-repeat left top; position:absolute; left:0px; top:1px; cursor:pointer; }
.th_1 .flash_box .next {
	width:64px;
	height:223px;
	overflow:hidden;
	display:block;
	background:url(../img/xianr.gif) no-repeat left top;
	position:absolute;
	right:0px;
	top:1px;
	cursor:pointer;
}
